/* FOR FLUID DESIGN TYPESCRIPT VERSION */
/*footer {*/
/*    background-color: var(--black) !important;*/
/*    color: var(--white);*/
/*}*/
/*footer p {*/
/*    color: var(--white);*/
/*    padding-bottom: 0;*/
/*}*/
/*footer a.nj-link--contextual {*/
/*    color: var(--white);*/
/*}*/
/*footer a.nj-link--contextual:hover {*/
/*    color: var(--white);*/
/*    background-image: linear-gradient(to right, var(--white), var(--white)), linear-gradient(to right, var(--white), var(--white));*/
/*}*/
/*footer .nj-footer-deprecated__social-link svg {*/
/*    color: var(--white);*/
/*}*/
/*footer #copyright {*/
/*    text-align: center;*/
/*    font-size: 14px;*/
/*    line-height: 16px;*/
/*}*/

/* FOR FLUID DESIGN  WEB COMPONENENTS VERSION */
:root {
    --nj-footer-responsive-mode: "mobile";
}
@media (min-width: 768px) {
    :root {
        --nj-footer-responsive-mode: "desktop";
    }
}
.socials {
    display: flex;
    flex-direction: row;
    gap: var(--nj-semantic-size-spacing-12);
    align-items: center;
}
.social {
    fill: var(--nj-semantic-color-icon-brand-primary-default)
}
/*.contact-phone {*/
/*    margin: var(--nj-semantic-size-spacing-24) 0;*/
/*}*/
/*.contact-hours {*/
/*    color: var(--nj-semantic-color-text-neutral-tertiary-default);*/
/*    font-size: var(--nj-semantic-font-size-text-sm);*/
/*    line-height: var(--nj-semantic-line-height-text-sm);*/
/*}*/
.nj-footer-secondary-navigation .nj-footer-secondary-navigation__copyright {
    color: var(--grey700) !important; /* important required */
}


@media only screen and (max-width: 768px) {
}